#来电监视设置
[DianHuaJianShi]
#开机自动运行监视
KaiQi=1
#运行自动打开设备
SheBei=1
#来电编号
BianHao=
#来电号码
HaoMa=13207831007
#时间
ShiJian=2013-04-12 10:04:39
#录音保存位置
WeiZhi=D:\福龙软件临时文件夹\

#电话自动控制
[FuLongJK]
#运行情况--电话运行情况
YunXing=来电监视没有开启，请开启设备
#呼出情况--Yes呼出No关闭
KaiQi=Yes
#录音情况
LuYin=0
#呼出号码
HaoMa=2302258
LYweiZhi=LD20130331230703_10000.wav
